
Core - Task # 40778

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Arvid Jakobsson Category: Linkvalidator
Created: 2012-09-09 Assigned To: Arvid Jakobsson
Updated: 2013-12-10 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Superfluous brackets in functions after namespaces move
Description

Fix issues such as:

-                                       $where = ('deleted = 0 AND pid IN (' . $this->pidList) . ')';
+                                       $where = 'deleted = 0 AND pid IN (' . $this->pidList . ')';

 in Classes/LinkAnalyzer.php.

Associated revisions
Revision 07734f51 - 2012-09-09 23:48 - Arvid Jakobsson

[TASK] Remove superfluous parenthesis.

Change ("a" . "b") . "c" into "a" . "b" . "c" using the lex-pass tool.

Change-Id: I90fef2823026e7c5c4048470500db4acb5276243
Resolves: #40778
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14485
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision c30f2663 - 2012-09-09 23:48 - Arvid Jakobsson

[TASK] Remove superfluous parenthesis.

Change ("a" . "b") . "c" into "a" . "b" . "c" using the lex-pass tool.

Change-Id: I90fef2823026e7c5c4048470500db4acb5276243
Resolves: #40778
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14485
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-09-09 22:20 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14485

#2 - 2012-09-09 23:48 - Christian Kuhn
- Parent task set to #40095

#3 - 2012-09-10 00:02 - Christian Kuhn
- Status changed from Under Review to Resolved
- Target version set to 6.0.0-beta2
- % Done changed from 0 to 100
- PHP Version set to 5.3

#4 - 2013-12-10 01:32 - Michael Stucki
- Category set to Linkvalidator

#5 - 2013-12-10 01:33 - Michael Stucki
- Project changed from Linkvalidator to Core
- Category changed from Linkvalidator to Linkvalidator
